locked
UCMA 5.0 and Windows Server 2016 Datacenter edition RRS feed

  • Question

  • Hi,

    Is anyone able to confirm, or deny, that UCMA 5.0 (to support a 3rd party application into Skype for Business Server 2015) is supported under Windows Server 2016 Datacenter edition?

    Pre-requisites for UCMA 5.0 state 2012 as the lastest version, but I have seen commnents in other forums this permutation is being used.

    Any advice welcome.



    Mark Craddock

    Tuesday, June 25, 2019 1:34 PM

All replies

  • Hi Mark,

    Please refer to this thread:

    https://techcommunity.microsoft.com/t5/Skype-for-Business-Blog/Windows-Server-2016-support-for-Skype-for-Business-Server-2015/ba-p/79118

    As “Thomas Binder” said: “I got finally confirmation that UCMA is supported on Windows Server 2016. Documents should be updated *soon*.”

    So I think UCMA 5.0 is supported on Windows Server 2016.


    Best Regards,
    Shaw Lu


    Please remember to mark the replies as answers if they helped. If you have feedback for TechNet Subscriber Support, contact tnsf@microsoft.com.


    Click here to learn more. Visit the dedicated forum to share, explore and talk to experts about Microsoft Teams.

    • Proposed as answer by Shaw_Lu Friday, June 28, 2019 2:02 AM
    Wednesday, June 26, 2019 2:18 AM
  • Hi Shaw,

    Thank you for the feedback. 

    Indeed, this is an article I read too. However, this comment ias written in June 2018 and none of the documentation has been updated to reflect this. UCMA 5.0 pre-reqs still states Windows 2012r2 max.

    Are we able to track and confirm where Thomas received this confirmation from? Is it documented anywhere?

    Many thanks,

    Mark.


    Mark Craddock

    Friday, June 28, 2019 8:32 AM
  • Hi,

    I think Thomas is able to get confirmation from Microsoft inside, we don't have access to track it.


    Best Regards,
    Shaw Lu


    Please remember to mark the replies as answers if they helped. If you have feedback for TechNet Subscriber Support, contact tnsf@microsoft.com.


    Click here to learn more. Visit the dedicated forum to share, explore and talk to experts about Microsoft Teams.

    Friday, June 28, 2019 9:14 AM
  • Hi,

    Do you have any further issue on this topic?

    Meanwhile, if there is no issue, please remember to mark helpful reply as answer to close the thread. Your action would be helpful to other users who encounter the same issue and read this thread.

    Thanks for your understanding.


    Best Regards,
    Shaw Lu


    Please remember to mark the replies as answers if they helped. If you have feedback for TechNet Subscriber Support, contact tnsf@microsoft.com.


    Click here to learn more. Visit the dedicated forum to share, explore and talk to experts about Microsoft Teams.

    Tuesday, July 2, 2019 6:36 AM
  • Hi,

    At the moment, it still remains unclear if UCMA 5.0 is supported on Windows Server 2016 (specifically Datacentre Edition).

    I understand there is that comment from Thomas within a thread, but I see no official documentation to support it. 

    Anyone have any ideas how to confirm the statement? 

    I have tried reaching out to Thomas within that thread but as yet, no response.

    Mark.


    Mark Craddock

    Tuesday, July 2, 2019 12:06 PM
  • Hi,

    I didn't find any official document about this (maybe don't update), however, I could install UCMA 5.0 successfully on Windows Server 2016.


    Best Regards,
    Shaw Lu


    Please remember to mark the replies as answers if they helped. If you have feedback for TechNet Subscriber Support, contact tnsf@microsoft.com.


    Click here to learn more. Visit the dedicated forum to share, explore and talk to experts about Microsoft Teams.

    Thursday, July 4, 2019 6:25 AM